[aliases]
test=pytest

[bumpversion]
current_version = "{{cookiecutter.version}}"
commit = True
tag = True
message = "Tagged new version, from {current_version} to {new_version}"

[bumpversion:file:{{cookiecutter.package_name}}/__init__.py]

[bumpversion:file:setup.py]

[bumpversion:file:docs/conf.py]

[bumpversion:part:patch]
